Forum: 

Upgrade Wordpress to 2.6.2

jdubail's picture

Hello,

A complete newb here looking for a little advise... 

I cannot figure out the best course of action to upgrade wordpress to the latest stable version.  All I can find is a how-to for upgrading to the latest unstable version. 

As I said, I'm a complete WP and Linux newb here.  Just getting my feet wet after diving into Joomla for the past few months.  The more basic the instructions, the better.

Thanks, 
Doobie

Liraz Siri's picture

The terminology is a bit confusing. unstable refers to the Debian package repository (also called sid), not the upstream status (WordPress). As far as WordPress is concerned the unstable Debian package is stable. Debian unstable is called like that because it changes so quickly (I.e., it is not stable).

Post new comment